{% extends 'base.html' %}

{% block title %}Add Announcement{% endblock %}
{% block content %}
<h1>Add a new announcement:</h1><br>
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Save New Announcement">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}
